mem;mem.py;300;systeme;infos système
reseau;reseau.py;300;systeme;infos système
uptime;uptime.py;300;systeme;infos système
montages;montages.py;300;systeme;infos système
diagnostic;diagnostic-scribe.py;300;services;diagnostic des services
samba;samba.py;300;services;diagnostic des services
